.movie-intro p{color:#fff;font-family:'Luckiest Guy';font-size:1.1em;letter-spacing:.5px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;margin-bottom:30px}.embed-container iframe,.embed-container object,.embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%}.hero-slider [data-id="281"] .slide-logo,.hero-slider [data-id="283"] .slide-logo{padding-top:100px}@media (min-width:768px){.hero-slider [data-id="281"] .slide-logo,.hero-slider [data-id="283"] .slide-logo{margin-bottom:100px;max-width:300px}}@media (min-width:992px){.hero-slider [data-id="281"] .slide-logo,.hero-slider [data-id="283"] .slide-logo{max-width:400px;margin-bottom:160px}}@media (min-width:1200px){.hero-slider [data-id="281"] .slide-logo,.hero-slider [data-id="283"] .slide-logo{max-width:none;margin-bottom:180px}}@media (min-width:1358px){.hero-slider [data-id="281"] .slide-logo,.hero-slider [data-id="283"] .slide-logo{max-width:none;margin-bottom:230px;transform:translateX(140px)}}.hero-slider [data-id="281"] .visual-image,.hero-slider [data-id="283"] .visual-image{margin-bottom:180px}@media (min-width:768px){.hero-slider [data-id="281"] .visual-image,.hero-slider [data-id="283"] .visual-image{margin-bottom:100px}}@media (min-width:992px){.hero-slider [data-id="281"] .visual-image,.hero-slider [data-id="283"] .visual-image{margin-bottom:150px}}@media (min-width:1200px){.hero-slider [data-id="281"] .visual-image,.hero-slider [data-id="283"] .visual-image{margin-bottom:170px;max-width:none;width:700px;transform:translateX(-70px)}}
h1, h2{ 
	text-shadow: none !important; 
}

.intro-text{ 
	margin-bottom: 100px; 
	line-height:  1.5;
	color:  #7d6332;
}
.intro-text p{
	line-height:  1.5;
}

.area--yellow-alt{
	background:  #eca92b;
}

.area--yellow .reading ul,
.area--yellow .reading li,
.area--yellow p{
	color:  #7d6332;
}

.area--yellow .reading ul li:before {
 background: #7d6332;
}

.area--yellow li{
	color:  #7d6332;
}

.pt-100{
	padding-top:  100px !important;
}

.pb-100{
	padding-bottom: 100px !important;
}

.area--yellow .reading--light h1{ 
	color: #e52420;
}

a.button{
	background-color:  #e52420;
	border-radius: 50px;
    padding: 20px;
    color: white;
    text-decoration: none;
}

a.button:hover{
	transform:  scale(1.05);
	transition:  all .2s ease-out;
}

a.button::before{
	content: '';
	display: none;
}

a.button.button--store{
	width: 170px;
	height: 50px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	border-radius: 0;
	text-indent: -9999em;

}

a.button--appstore{
	background-image: url('https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/assets/681/v12/img/button-appstore.png');
}
a.button--playstore{
	background-image: url('https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/assets/681/v12/img/button-playstore.png');
}

.maya--forest-bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/assets/681/v12/img/bg-characters.jpg');
}

.maya--honeycomb-bg {
	background-size: cover;
	background-position: center;
	background-repeat: repeat;
	background-image: url('https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/assets/681/v12/img/bg-honeycomb.jpg');
}
.slide {
background-position: right center;
}

[data-component-id="5757"] .slide {
    background-position: center center;
}


@media(min-width: 768px) {
.slide {
    background-position: center center;
}
}
.slide-logo {
    top: -180px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 280px;
}

@media(min-width: 768px) {
    .slide-logo {
        top: 0;
    width: 320px;
    }
}
@media(min-width: 992px) {

    .slide-body {
        position: absolute;
        left: 0;
    }
}

@media(min-width: 1170px) {
    .slide-logo {
        width: 400px;
    }
}

@media(min-width: 1200px) {
    .slide-logo {
        width: 550px;
    }
}

.slide-logo img{
    max-width: 100%;
}
